.bannerbackground{
	background-color: orange;
	padding-top:10px;
}

.uk-list-inline li{
    display:inline;
    list-style-type: none;
}

.uk-navbar-subtitle{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: .8rem;
	color: #888;
}

.uk-list-inline{
    background-color: #e1e4ec;
}

.enhancedText{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.25rem;
	color:#7B675B;
}

.fa-cog{
	color:#7B675B;
}

.uk-navbar-nav > li>a:hover {
	color: #84ADD7;
}

.uk-section-muted {
	background-color: #F1F2F6 !important;
}

.uk-background-muted {
	background-color: #F1F2F6 !important;
}

.size120rem{
	font-size:1.20rem;
}

.uk-subnav > li>a {
	color: black;
}

.uk-subnav > li>a:hover {
	color: #84ADD7;
}

.uk-button-primary{
	background-color: #7B675B;
}

.uk-button-secondary{
	background-color: #CCBAA1;
}

.uk-tab>.uk-active>a{
	border-color:#84ADD7;
}

.uk-button-primary:hover{
	background-color: #84ADD7;
}

.uk-button-secondary:hover{
	background-color: #84ADD7;
}

#tld {
	height: 22px;
	margin-right: 15px;
	font-size: 16px;
}

.tld {
	height: 18px !important;
	margin-right: 15px !important;
	font-size: 10px !important;
	width:100px !important;
}

.language-select {
	height: 18px !important;
	margin-right: 15px !important;
	font-size: 10px !important;
	width:100px !important;
}

#landingPageContainer #tld{
	margin-right: 0px;
}

#landingPageContainer .tld{
	margin-right: 0px !important;
}

#landingPageContainer .language-select{
	margin-right: 0px !important;
}

#otherPageContainer #tld{
	width:140px;
}

#otherPageContainer .tld{
	width:140px !important;
}

#otherPageContainer .language-select{
	width:140px !important;
}



#language {
	width:140px;
	height: 22px;
	margin-right: 15px;
	font-size: 12px;
}

.purchaseOption{
	width: 300px;
	display: flex;
	justify-content: space-between;
}

.auth-input-wrapper {
	 margin-bottom: 12px;
}

.auth-input-wrapper input{
	border:0;
    padding: 5px;
    border-bottom: 1px solid #7B675B;
    font-size: 18px;

}

.auth-input-wrapper > div {
	margin-bottom:15px;
}

.flex-auth-mobile{
	flex-direction: row;
}

#inputOptions .uk-card-body {
	padding-top: 15px;
}

@media screen and (max-width: 1200px) {
	#inputOptions{
		width:100%;
		padding:0px;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 639px) {

    .maxScreenWidth{
		max-width: 100vw;
    }

    .margin-left-mobile{
    	margin-left: 60px;
    }

    #form0-keyword_seed{
    	height: 345px;
    }

    #sheetButton{
    	margin-top: 5px;
    }

	.flex-auth-mobile{
		margin-top:10px;
		flex-direction: column;
		align-items: center;
	}

	.margin-right-non-mobile{
		margin-right: 0px;
	}

	.button-bar-landing{
		margin-left: 0px;
	}

	#inputOptions {
		padding-bottom: 0px;
	}

	#inputOptions .uk-button {
		margin-bottom: 20px;
	}

	#inputOptions .uk-button-primary{
		width:100%;
	}

	#inputOptions .uk-button-secondary{
		width:100%;
		margin-bottom: 0px;
	}

	.fullWidthOnMobile{
		width: 100%;
		padding-left: 0px;
		margin-top: 0px !important;
	}

	.buttonsLandingMobileOrderOne{
		-webkit-order: 1;
		order: 1;
	}

	.buttonsLandingMobileOrderTwo{
		-webkit-order: 2;
		order: 2;
	}

	.buttonsLandingMobileOrderThree{
		-webkit-order: 3;
		order: 3;
	}

	.MobileOrderOne{
		-webkit-order: 1;
		order: 1;
	}

	.MobileOrderTwo{
		-webkit-order: 2;
		order: 2;
	}
}

/*
#mobileTabSelector > select{
	border:0px;
}

#mobileTabSelector > button{
	padding-left:10px;
	padding-right:10px;
	background-color: #F1F2F6;
	border: 0px;
	color: #84ADD7;
}
*/


#otherPageContainer > .ui-container{
	width:70%;
	max-width: 1000px;
	min-width: 900px;
}

@media screen and (min-width: 1600px) {
	.projectPage{
		max-width: 2000px;
		width:80%;
	}

	.bigTable{
	    max-width: 2000px;
	}
}

#landingPageContainer > .ui-container{
	width:90%;
	max-width: 1250px;
	min-width: 300px;
}

@media screen and (min-width: 640px) {
	#descriptionCards{
		width: 75%;
		max-width: 710px;
	}

/*	#tabSwitcherWrapper{
		width: calc(75% - 710px);
		min-width: 225px;
	}
	.landingAdustTextarea{
		height: 212px;
	}
*/
}

@media screen and (min-width: 960px) {
}

.sliderItems>li{
	width: 75%;
	max-width: 750px;
}

@media screen and (max-width: 639px) {
	#descriptionCards{
		width: calc(100% - 40px);
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 60px;
	}

	.sliderItems>li{
		width: 100%;
	}

	.landingAdustTextarea{
		height: 150px;
	}
	#inputOptions .uk-card-header {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#inputOptions .uk-card-body {
		padding-top: 5px;
		padding-bottom: 10px;
	}
}

#mobile-left-nav{
	margin-left: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: white;
	color: #84ADD7;
}

#mobile-right-nav{
	margin-right: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: white;
	color: #84ADD7;
}

.sliderItems>li>div{
	box-shadow: none;
	height: 100%;
}

@media screen and (max-width: 900px) {
	#otherPageContainer > .ui-container{
		width:100%;
		max-width: 950px;
		min-width: 300px;
	}

	#landingPageContainer > .ui-container{
		width:100%;
		max-width: 850px;
		min-width: 300px;
	}
}

@media screen and (max-width: 768px) {
	#otherPageContainer > .ui-container{
		width:100%;
		min-width: 300px;
	}

	#landingPageContainer > .ui-container{
		width:100%;
		min-width: 300px;
	}
}

@media screen and (max-width: 639px) {
	#packagesPageTitle{
		flex-direction: column;
	}

	#packagesPageTitle>*{
		width:100%;
	}
}

#sheetCards {
	padding-top: 40px;
	padding-bottom: 30px;
}

#sheetCards > .uk-card {
	display: flex;
	align-items: center;
	margin: 0px 10px;
}

#sheetCards>:first-child{
	box-shadow: -10px 5px 5px rgba(0,0,0,.08);
	position: relative;
	z-index: 2;
}

#sheetCards .popular{
 	box-shadow: 0 5px 10px 5px rgba(0,0,0,.08);
 	position: relative;
 	z-index: 7;
 	border:1px solid #84ADD7;
}

#sheetCards .popular .uk-card-title{
	color:#42566B;
}

#sheetCards .popularTag{
	width:100%;
	position: absolute;
	top:-44px;
	border:1px solid #84ADD7;
}

#sheetCards .popularTag h4{
	margin-bottom: 0px;
	font-size: 1.5rem;
}

#sheetCards .popular .uk-card-header {
	color:#CCBAA1;
}


#sheetCards h5 {
	margin:0px;
}

#sheetCards h4 {
	margin:0px;
}

#sheetCards>:last-child{
	box-shadow: 10px 5px 5px rgba(0,0,0,.08);
 	position: relative;
 	z-index: 2;
}

#sheetCards .uk-card-title{
	color: #7B675B;
}

#sheetCards .uk-card-footer .uk-button{
	font-size: 1.2rem;
}

#input {
	width:100%;
	min-height: 250px;
	height: 100%;
}

#productDesc{
	min-height: 48px;
	max-width: 340px;
}

@media screen and (min-width: 640px) and (max-width: 780px){
	.smallerMobileText{
		font-size: 0.675rem;
	}
}

@media screen and (min-width: 781px) and (max-width: 1185px){
	.smallerMobileText{
		font-size: 0.875rem;
	}
}

@media screen and (min-width: 1186px){
	.smallerMobileText{
		font-size: 1.4rem;
	}
}

/*these are to fix the problems with the boxes between 640 and 730 in size*/
@media screen and (min-width: 640px) and (max-width: 730px){
	#topBoxesProjects{
		margin-right: -20px;
	}
	#topBoxesProjects{
		margin-left: -20px;
	}
	#topBoxesProjects>div{
		padding-left: 0px;
	}
	#topBoxesProjects>#shopWrapper{
		padding-left: 10px;
	}
	#topBoxesProjects>div>div{
		padding: 0px;
	}
	#input {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media screen and (min-width: 730px){
	#shop{
		min-width: 340px;
	}
}

@media screen and (max-width: 730px){
	#sheetCards{
		flex-direction: column;
	}

	#sheetCards > .uk-card {
		width:100%;
		box-shadow: none;
		margin:0px;
		margin-bottom: 20px;
		margin-left: 20px;
	}

	#sheetCards>:first-child{
		margin-right: 0px;
	}

	#sheetCards>:last-child{
		margin-left: 0px;
	}
}

@media screen and (max-width: 639px) {
	#input {
		max-height: 300px;
	}

	#tableHolder{
		padding-bottom: 0px;
	}

	#tableHolder > .uk-section{
		padding-bottom: 0px;
	}

	#tabSwitcher{
		margin-left: 30px;
		margin-right: 30px;
	}

	.column-on-mobile{
		flex-direction: column;
	}

	.smallerTextOnMobile{
		font-size: 1rem;
	}

	.column-on-mobile > div{
		width: 100%;
	}

	.tableCorner {
		position: relative !important;
	}

	.tableCorner > * {
		width:100%;
	}

	.padding-right-table-corner{
		padding-right: 0px;
	}

	#shop{
		background-color: #F1F2F6;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
	}

	#shopWrapper{
		justify-content: center;
	}

	#input {
		box-shadow: none;
	}

	#productCard {
		box-shadow: none;
	}

	#shop{
		padding-bottom:10px;
	}

	.flex-right-on-mobile{
		align-items: start;
	}

	.card-icon-positioning{
		position: absolute;
		bottom: 0px;
		left: 50%;
	    transform: translateX(-50%);
	    width: max-content;
	    max-width: 100%;
	    box-sizing: border-box;
	}

	.leftDivider{
		height: 100%;
		padding-bottom: 10px;
		border-bottom: 1px solid lightgray;
	}

	#creditCardsSaying{
		margin-top: 15px;
	}

	#completeVisible{
		display: block;
	}
}

@media screen and (min-width: 640px) {
	#tabSwitcher{
	    flex-direction: row;
    	margin-left: 0;
    	margin-top: 10px;
	}

	#tabSwitcherWrapper{
		max-height: 342px;
	}

	#completeVisible{
		display: none;
	}

	.leftDivider{
		height: 100%;
		padding-left: 10px;
		border-left: 1px solid lightgray;
	}

	#sheetButton{
		max-width:270px;
	}

	.padding-right-table-corner{
		padding-right: 20px;
	}

	.extra-table-bar{
		height: 50px;
	}

	.padding-important{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
        
	.bigTable{
	    padding-left: 15px !important;
		padding-right: 15px !important;
	}

	
	.non-mobile-margin-top-20{
		margin-top: 20px;
	}

	.non-mobile-margin-top-10{
		margin-top: 10px;
	}

	.non-mobile-padding-bottom-20{
		padding-bottom: 20px;
	}

	.card-icon-positioning{
		position: absolute;
		bottom: 0px;
		right: 0px;
	}
}

@media screen and (min-width: 640px) and (max-width: 1100px) {
	.shadows-left{
		box-shadow: inset 8px 0 6px -6px #F1F2F6;
		min-width: 10%;
		min-height: 100%;
	}

	.shadows-right{
		box-shadow: inset -8px 0 6px -6px #F1F2F6;
		min-width: 10%;
		min-height: 100%;
	}
}

@media screen and (min-width: 1101px) and (max-width: 1399px) {
.shadows-left{
		box-shadow: inset 8px 0 6px -6px #F1F2F6;
		width:calc(75% - 710px);
		min-width: 10%;
		min-height: 100%;
	}

	.shadows-right{
		box-shadow: inset -8px 0 6px -6px #F1F2F6;
		width: calc(75% - 710px);
		min-width: 10%;
		min-height: 100%;
	}
}

@media screen and (min-width: 1400px) {
.shadows-left{
		box-shadow: inset 8px 0 6px -6px #F1F2F6;
		width:calc(75% - 710px);
		min-height: 100%;
	}

	.shadows-right{
		box-shadow: inset -8px 0 6px -6px #F1F2F6;
		min-width: calc(75% - 710px);
		min-height: 100%;
	}
}

.extraPaddingBottom{
	padding-bottom: 60px;
}

@media screen and (max-width:1199px){
	.extraPaddingBottom{
		padding-bottom: 50px;
	}
}

.background-of-mute{
	background-color: #F1F2F6;
}

#current-credits{
	color: #7B675B;
}

#updateDiv{
	display: flex;
	position: absolute;
	right: -40px;
}

.extra-table-bar{
	padding-left: 10px;
	padding-right: 10px;
}

#productCard{
	position: relative;
	padding-top: 10px;
	border-bottom: 1px solid #F1F2F6;
	border-top:1px solid #F1F2F6;
	margin-bottom: 5px;
	margin-top: 5px;
}

#UnitCostBadge{
	background-color: #84ADD7;
}

#unitCostLabel{
	background-color: #CCBAA1;
}

#addToCartWrapper > .uk-button-primary{
	background-color: #84ADD7;
}

#addToCartWrapper > .uk-button-primary:hover{
	background-color: #7B675B;
}

.projectAreaTitle {
	color:#7B675B;
}

#tld {
	font-size: 12px;
}

#startjob {
	width: 160px;
}

.tableWrapper{
	position: relative;
}

.alertBox{
	position: fixed;
	right:20px;
	bottom:20px;
}

.button-with-icon{
	padding-left: 8px;
}

.aFilter{
	width:calc(50% - 90px);
	height: 40px;
}

#filterToggle{
	margin-right: 15px;
	color: blue;
	cursor: pointer;
	font-size: 0.7rem;
}

#footer{
	background-color: #F1F2F6;
}

#footer > div {
	padding:10px;
	text-align: center;
	color:#7B675B;
}

#tableHolder{
	min-height: fit-content;
}

.remove-bottom-border{
	border-bottom: 0px !important;
}

#tableSelectorTab> .uk-active>a{
	color:#7B675B;
}

#reportChoose{
	padding:15px;
}

.other-options-cart{
	margin-top: 20px;
}

.full-body-height{
	min-height: 100vh;
}

.flex-grower{
	flex-grow: 2;
	height: auto;
}

.padding-bottom-content{
	padding-bottom: 40px;
}

.new-card {
	box-shadow: 0 0 20px 1px #7B675B;
}

.user-button-options {
	padding:0 15px;
	height: 30px;
}

.squarish{
	height: 50px;
	width:50px;
}

.font-color-white{
	color:white;
}

#sheeting{
	display: none;
}

@media screen and (min-width: 960px) {
	.text-large-large-screen{  
		font-size: 1.5rem;
	    line-height: 1.5;
	}
}

#detailedTabSelector{
	display: none;
}

#voiceTabSelector{
	display: none;
}


.proceedButton{
	color: blue;
	border:1px solid blue;
	float:right;
}

.proceedButton:hover{
	background-color: blue;
	color:white;
}

.tabulator-responsive-collapse .proceedButton{
	float:left;
}

.tabulator-cell:hover span.proceedButton{
	background-color: blue;
	color:white;
}

@media screen and (min-width: 960px) {
	.alert-size-responsiveness{
		font-size: larger;
 	}
}
@media screen and (min-width: 1200px) {
	.alert-size-responsiveness{
		font-size: x-large;
 	}
}

.padding-right-30{
	padding-right: 30px;
}

.margin-left-0{
	margin-left: 0px;
}

.prettyFont{
	font-family: Verdana, Geneva, sans-serif;
}

.cardImage{
	height: 30px;
	width: 45px;
}

.cardMargRight{
	margin-right: 5px;
}

.smallertext{
	font-size: 0.75rem;
	line-height: 1;
}

.overflower{
	overflow: auto;
	white-space: nowrap;
}

.remove-padding-left{
    padding-left:0px;
    padding-right:0px;
}

.text-smaller{
	font-size: 0.6rem;
	font-style: italic;
}

#affiliateShow h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F51B00;
}

.navmenu-icon{
	z-index: 1;
	color:#999;
}

.descriptionTitle{
	margin-bottom: 0px;
}

.textareaBox{
	min-height: 130px;
	max-height: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.costDescriptionArea{
	margin-bottom: 10px;
}

#inputOptions{

}

.wholeCard{
	margin-bottom: 50px;
	min-height: 500px;
	box-shadow: none;
	background-color: #F1F2F6;
}

.wholeCard > .uk-card-body{

}

.wholeCard > .uk-card-header{
	text-align: center;
}

.wholeCard .uk-card-title{
	margin-bottom: 0px;
}

.toolCard{
	margin-right: 40px;
	padding: 10px 20px;
	height: 100%;
	border-top: 1px solid lightgray;
}

.flyerCard{
	margin-right: 40px;
}

#tempslideshow * {
	color:black;
}

.textColumns{
	overflow-x: auto;
	min-height: 100%;
}

.DescriptionCard{
	min-height: 100%;
	min-width: 225px;
	transition: width 2s, height 100s, transform 100s;
}

.tagArea{
	position: absolute;
	top:10;
	right: 40;
}

.estimatedCostArea{
	text-align: center;
}

.flyerCard{
	min-height: 200px;
}

.bannerCard{
}

#sheetCards .uk-card{
	height: fit-content;
}

#sheetCards .uk-card-header{
	height: fit-content;
}

.bannerCard:hover {
  text-decoration: none;
}

@media screen and (min-width: 940px) {
	.bannerCard{
		border-radius: 0px 0px 0px 0px;
	}
	.textColumns{
		border-radius: 0px 0px 0px 0px;
	}

}

@media screen and (max-width: 939px) {
    .landingTokenBox{
		flex-direction: column;
		align-items: flex-start;
	}

	.landingTokenBox>*{
		margin-top: 5px;
	}

	.landingTokenBox>*:first-child{
		margin-top: 0px;
	}

	.settingsColumn button > svg{
		width: 25px;
	}
}

#locationListSelect{
	margin-left:5px;
}

@media screen and (min-width: 640px) {
	.seeAtFull{
		display:flex !important;
	}
	.textColumns{
		display: flex !important;
	}
	.toolCard{
		display: flex !important;
		padding-top: 20px;
		padding-bottom: 20px;
		box-shadow: none;
	}
	.optionsDisplayArea{
		margin-top: 20px;
	}
	#landingPageContainer> .ui-container{
		margin-top: 10px;
	}

	.flyerCard{
    	box-shadow: none;
    }

    .bannerCard{
    	box-shadow: none;
    }
}

.icon-offset{
	height: 36px;
	width: 36px;
}

@media screen and (min-width: 1300px) {
	.no-text-wrap-big{
		white-space: nowrap;
	}
}

@media screen and (min-width: 940px) {
	.uploadOffset{
		width: 36px;
		height: 36px;
	}
}

@media screen and (max-width: 639px) {
    #reasonCards > div {
    	margin-top: 20px;
    }

    #locationModel .uk-modal-body{
    	padding: 10px;
    }

    .cool-mobile-button-bar{
    	flex-direction: column;
    	align-items: initial;
    }

    #SaveLoc{
    	margin-top:10px;
    	line-height: 1.5rem;
    }

    .icon-offset{
    	height: 0px;
    	width: 0px;
    }

    .full-width-mobile{
		width: 100%;
	}

    .wholeCard > .flyerCardWrapper{
    	flex-direction: column;
    }

    .wholeCard > .flyerCardWrapper > *{
    	width:100%;
    	min-width: 100%;
    	height: fit-content;
    }

    .wholeCard > .flyerCardWrapper > .bannerCard{
    	height: 50px;
    	font-size: .75rem;
    	padding-top: 0px;
    	padding-bottom: 0px;
    }

    .textColumns{
    	width:100%;
    }

    .unitPriceArea{
    	margin-bottom: 10px;
    	order: 4;
	}

	.estimatedCostArea{
		order:5;
		text-align: left;
	}

	.optionsDisplayArea{
		width: 100%;
		margin-top: 20px;
		width: 100%;
	}

	.optionsDisplayArea > div{
		justify-content: flex-start;
	}

    .wholeCard > .uk-card-body{
    	
    	flex-direction: column;
    }

    .wholeCard > div > .uk-switcher{
    	height: auto;
    	margin-top: 0px;
    }

    .wholeCard > .uk-card-header{
    	
    	text-align: left;
    }

    .wholeCard .uk-card-title{
    	margin-left: 10px;
    }

    .wholeCard .textColumns .uk-card-title{
    	display: none;
    }

    .wholeCard{
    	background-color: white;
    }

    .wholeCard .uk-card-footer{

    }

    .toolCard{
    	width: 100%;
    	margin-right: 0px;
		margin-top: 0px !important;
		height: fit-content;
	}

	.flyerCard{
		margin-right: 0px;
	}

    #tabSwitcher{
		margin-left: 0px;
		margin-right: 0px;
		overflow: auto;
		flex-wrap: nowrap;
		justify-content: initial;
		scrollbar-width: none;
		min-height: 47px;
	}
	#tabSwitcher>li>a>div{
		font-size: .7rem;
		z-index: 7;
	}
	#tabSwitcher>li>a{
		border-bottom: 1px solid transparent;
    	border-top: none;
	}
	#tabSwitcher.uk-tab>.uk-active>a{
		border-bottom: 1px solid #1e87f0;
	}
	#tabSwitcher.uk-tab-bottom::before{
		bottom:0;
		top:auto;
		width:0px;
	}
	#tabSwitcher::-webkit-scrollbar {
	  display: none;
	}

	/* Hide scrollbar for IE and Edge */
	#tabSwitcher {
	  -ms-overflow-style: none;
	}

	.tagArea{
		position: inherit;
		top:0;
		right: 0;
	}

	.iPhoneHeightAdjust{
		height: fit-content;
	}
}

.unitCostSheet{
	background-color: black;
	color: white;
}

.unitCostUSD{
	background-color: black;
	color:silver;
}

.itemTag{
	opacity: 0.4;
	cursor: pointer;
}

#landingPageContainer .uk-subnav-pill > .uk-active > a {
	background-color: #CCBAA1;
}

.submit-button-landing{
	min-width: 200px;
}

.wholeCard > .flyerCardWrapper{
	border-top: 0px;
	padding-top: 0px;
}

.flyerCardWrapper > *{
	padding: 0px;
}

.wholeCard > .bannerCardWrapper{
	border-top: 0px;
	padding-top: 0px;
}

.wholeCard .flyerCard{
	border-top: 1px solid lightgray;
}

@media screen and (min-width:640px) and (max-width: 959px) {
	.wholeCard > .uk-card-body{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
	}

	.wholeCard > .uk-card-body{
		height: fit-content;
    }

    .DescriptionCard{
    	height: fit-content;
    	min-height: 100%;
    }

    .textColumns{
    	min-height: 100%;
    	background-color: white;
    }

	.wholeCard {
		height: fit-content;
		max-height: 850px;
	}

	.wholeCard > .flyerCardWrapper{
		padding:0px;
		padding-bottom: 0px;
		border-top: 1px solid lightgray;
	}

	.flyerCard{
		border-right:1px solid lightgray;
	}

	.toolCard {
		margin-right: 30px;
		border-right: 1px solid lightgray;
	}

	.flyerCard{
		margin-right: 0px;
	}

	.textColumns {
		margin-left: -30px;
	}

	.wholeCard .flyerCard{
		border-top:0px;
	}

	.wholeCard .toolCard{
		border-top:0px;
	}
}

.sliderRange {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.sliderRange:hover {
  opacity: 1;
}

.sliderRange::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.sliderRange::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.textwidthfixedvoice{
	min-width:60px;
}

.secondVoiceArea{
	border-top:1px solid lightgray;
	padding-top: 20px;
	margin-top: 20px;
}

#toolPage{
	min-width: 100%;
}

#toolPage .uk-section-small{
	border-bottom: 1px solid lightgray;
}

.tokenCostBox{
	border:1px solid #CCBAA1;
}

.tokenCostBox >*{
	padding-left: 5px;
	padding-right: 5px;
}

.tokenCostBox >*:first-child{
	background-color: #dbcebd;
}

.landingTokenBox > * {
	margin-left:20px;
}


/*
.marquee {
	transform: translateX(0);
	-moz-animation: marquee 20s linear infinite;
	-webkit-animation: marquee 20s linear infinite;
	animation: marquee 20s linear infinite;
}

@-moz-keyframes marquee {
		0% { transform: translateX(0%); }
		100% { transform: translateX(-100%); }
}

@-webkit-keyframes marquee {
	0% { transform: translateX(0%); }
	100% { transform: translateX(-100%); }
}

@keyframes marquee {
	0% { 
	-moz-transform: translateX(0%);
	-webkit-transform: translateX(0%);
	transform: translateX(0%) }
	100% { 
	-moz-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);}
}

.marquee:hover {
    animation-play-state: paused;
    -webkit-animation-play-state:paused;
    -moz-animation-play-state:paused;
    -o-animation-play-state:paused;
}

.marquee.pause{
    -webkit-animation-play-state:paused;
    -moz-animation-play-state:paused;
    -o-animation-play-state:paused; 
    animation-play-state:paused;
}

.marqueeWrap{
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}
*/

.ticker {
  display: flex;
}
.ticker__list {
  display: flex;
  margin-top: 20px;
  animation: ticker 15s infinite linear;
}
.ticker:hover .ticker__list {
  animation-play-state: paused;
}
.ticker__item {
  margin-right: 20px;
}
@-moz-keyframes ticker {
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes ticker {
  100% {
    transform: translateX(-100%);
  }
}
@-o-keyframes ticker {
  100% {
    transform: translateX(-100%);
  }
}
@keyframes ticker {
  100% {
    transform: translateX(-100%);
  }
}


#playMarquee{
	display: none;
}

.marqueeButton{
	height: 1rem;
}

.marqueeButtonWrapper{
	padding:5px;
}

#locationListSelect{
	max-width: 120px;
}

#locationTitle{
	max-width: 150px;
}


@media screen and (min-width:860px) {
	#projectList{
		width:100%;
	}
}

@media screen and (max-width: 859px) {
	#projectList{
		width:100%;
	}
}

.on-top{
	z-index: 100;
}

.settingsColumn > *{
	margin-right: 5px;
} 

#tableLoading{
	z-index:5;
	position:absolute;
	top:0;
	left:0;
	min-width: 100%;
	min-height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
}

.overlaySlide{
	height: 100%;
	min-width: 50%;
	display: none;
}

#mapid{
	width: 100%;
	height:100%;
}

#mapWrapper{
	height:95vh;
	max-height: 100%;
}

.thirdLocToolSec{
	width:350px;
}

.secondLocToolSec{
	width:423px;
	max-width:423px;
	margin-left: 25px;
	margin-right: 25px;
}

.firstLocToolSec{
	width:calc(100% - 823px);
}

.holderLocations > textarea{
	margin-left:20px;
}

.holderLocations {
	height: 100%;
}

#geographyLoc form > div{
	min-height: 100%;
}

#geographyLoc button {
	background-color: #b35900;
	color:white;
}

.locSwitcherItem{
	min-width: 100%;

}

#advancedToolMenu > li > a {
	font-size:1.5rem;
}

@media screen and (max-width: 639px) {
	#mapTools{
		flex-direction: column;
	}

	.secondLocToolSec{
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
		max-width: 100%;
	}

	.holderLocations > textarea{
		margin-left: 0px;
		width:100%;
	}

	#geographyLoc form > *{
		width:50%;
	}


	#geographyLoc h3{
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 1300px) {
	.firstLocToolSec{
		width:100%;
		margin-bottom: 40px;
	}
	#mapTools{
		flex-wrap: wrap;
	}
	#mapWrapper{
		height: 30vh;
	}
}

@media screen and (min-width: 1300px) {
	.secondLocToolSec{
		margin-left: 100px;
		margin-right: 100px;
	}
	.firstLocToolSec{
		width:calc(100% - 973px);
	}
}

@media screen and (max-width: 959px) {
	#mapTools{
		flex-direction:column;
		align-items: center;
	}
	#advancedToolMenu{
		justify-content: center;
	}
}
.saleBanner{
	background-color: darkseagreen;
	text-align: center;
	margin-bottom: 20px;
}

.saleBanner > span {
	color:white;
	font-size: 2rem;
	line-height: 2.5rem;
}
